E-MailRelay

Static Public Attributes | List of all members
G::EightBitImp::extend< T, t, 1U > Struct Template Reference

Terminal specialisation of extend<>. More...

`#include <geightbit.h>`

## Static Public Attributes
static constexpr T | value = t

## Detailed Description

template<typename T, T t>
struct G::EightBitImp::extend< T, t, 1U >

Terminal specialisation of extend<>.

Definition at line 41 of file geightbit.h.

## Member Data Documentation

## ◆ value

template<typename T , T t>

constexpr T G::EightBitImp::extend< T, t, 1U >::value = t
| static constexpr

Definition at line 43 of file geightbit.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/geightbit.h